Bug 97773 - [NEW PORT] russian/xpi-imagezoom Russian version of Imagezoom - extension to zoom images in firefox
Summary: [NEW PORT] russian/xpi-imagezoom Russian version of Imagezoom - extension to ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-24 08:00 UTC by Alexander V. Ribchansky
Modified: 2006-07-20 21:01 UTC (History)
0 users

See Also:


Attachments
file.shar (2.46 KB, text/plain)
2006-05-24 08:00 UTC, Alexander V. Ribchansky
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander V. Ribchansky 2006-05-24 08:00:33 UTC

Fix: # shar `find /usr/ports/russian/xpi-imagezoom/`
Comment 1 Edwin Groothuis freebsd_committer 2006-05-24 08:12:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sat

sat@ wants to have these
Comment 2 sat freebsd_committer 2006-05-24 12:39:14 UTC
SGkgQWxleGFuZGVyIQoKVGhhbmsgeW91IHZlcnkgbXVjaCBmb3IgeW91ciBzdWJtaXNzaW9uIQoK
SSdtIGFmcmFpZCB3ZSBjYW4ndCBhZGQgbG9jYWxlLXNwZWNpZmljIHhwaSdzLiBJbiBmYWN0IHhw
aSBoYXMKdmVyeSBnb29kIHN1cHBvcnQgZm9yIG11bHRpcGxlIGxvY2FsZXMgaW4gb25lIGV4dGVu
c2lvbnMuCmltYWdlem9vbSBhbmQgdGFiZXh0ZW5zaW9ucyBhcmUgYWxyZWFkeSB0cmFuc2xhdGVk
IGludG8KbWFueSBsYW5ndWFnZXMuIFBsZWFzZSBjb250YWN0IHRoZSBhdXRob3JzIG9mIHRoZSBy
dXNzaWFuCnZlcnNpb25zIGFuZCBhc2sgdGhlbSB0byBpbnRlZ3JhdGUgdGhlIGxvY2FsZSB1cHN0
cmVhbSwgc28KdGhhdCB3ZSBjYW4gaGF2ZSBvbmUgZXh0ZW5zaW9uIGZvciBhbGwgbGFuZ3VhZ2Vz
LgoK5dPMySDe1M8sINDP09TB0sHA09gg0M/Nz97YLgoK89DB08nCzyEK
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-07-01 07:47:56 UTC
Responsible Changed
From-To: sat->freebsd-ports-bugs

Reassign to pool.  The assignee has had this PR for some time, and did not 
respond to email asking about its status.
Comment 4 sat freebsd_committer 2006-07-20 21:01:13 UTC
State Changed
From-To: open->closed

Committed with minor corrections, thanks and sorry for the delay!